/* CSS Document */
*{ padding:0px; margin:0px;}
body{ font-family:"ËÎÌå", sans-serif; color:#333333; font-size:12px; background-color:#fff;}
li{	list-style-type: none;}
a{ color:#333333; font-family:"ËÎÌå", sans-serif; text-decoration:none;}
a:hover {color: #FF6600;}
img{ border:0px;}
.more a{ color:#D70208; font-family:Arial, Helvetica, sans-serif;}
.more a:hover {color: #FF6600;}
.img{ border:0px;}
.clear{ clear:both;}
.top,.dh,.dh_foot,.mid,.main,.foot{ width:1000px; height:auto;margin:0px auto;}
.top_top{width:1000px; height:86px; background:url(img/top.gif) no-repeat;}
.top_top p{ text-align:right; padding-right:10px; padding-top:10px;}
.dh{ height:30px; background-image:url(img/dh.gif); background-repeat:no-repeat; color:#fff; overflow:hidden;}
.dh ul{padding-left:20px;padding-top:8px;}
.dh li{ float:left;padding-left:5px; padding-right:5px;}
.dh li a{font-weight:bold;font-size:14px; color:#fff;}
.dh li a:hover { color:#FFFF00;}
.dh_foot{height:33px; background-color:#C0C0C0}
.mid_left{ width:790px; float:left}
.mid_right{ width:200px; float:right; background-color:#F4F4F4;}
.mid_right{ width:200px; height:29px;}
.mid_right ul{ padding-left:5px;padding-top:0px;}
.mid_right li{ float:left; padding-top:10px; padding-left:10px; padding-right:10px;}
.main_left{ width:170px;float:left;}
.main_right{ width:825px;float:right;}
.main_right_left{ width:612px; float:left; overflow:hidden;}
.main_right_right{ width:205px; float:right; text-align:center}
.foot{text-align:center; background:url(img/footbj.gif) repeat-x; height:60px;}
.foot p{ text-align:center; padding-top:20px;}
.foot a{}
.l_title{ height:27px;background-color:#F4F4F4; padding-left:10px;font-size:14px; color:#0B8B38; font-weight:bold;}
.mid_right_box li{ text-align:right;}
.shebeicss{background-image:url(img/zhanshi.gif); font-size:12px; font-weight:bold; color:#fff; height:20px; text-align:left; padding-left:10px;}
.centertitle{ height:24px;background-image:url(img/bg.gif);padding-left:10px; font-size:13px; font-weight:bold; color:#108F1C}
.pagenext li{ border:none;}
.tablecssbox{ border-left:#ccc solid 1px; border-top:#ccc solid 1px;}
.tablecssbox td{ padding:5px; border-bottom:#ccc solid 1px; border-right:#ccc solid 1px;}
.inlbbr_box2 td{ background-color:#f4f4f4;cursor:pointer;}
.shebei_box{width:180px; float:left; margin-right:10px; margin-bottom:5px; text-align:center;}
.shebei_li td{ padding:5px;}
.companyimg{ text-align:center; width:220px;}
.companyimg img{ border:#ccc solid 1px; padding:2px;}

